Subject: Re: bug#12030: 24.0.97; y-or-n-p and redirect-frame-focus

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jul 2012 06:08:55 -0400

> only redirects the minibuffer-window frame's focus to itself.  If this
> is not the intended behavior, a possible source of the bug is that the
> second argument of `redirect-frame-focus' is not mandatory.  As a

I think you're right.  Could you make it "soft-mandatory" by adding
an `advertised-signature'?

        Stefan